import request from '@/utils/request'

// 添加团队绩效数据
export function getAfterMarketData(params) {
    return request({
      url: 'api/ManagementCenter/aftersale',
      method: 'get',
      params
    })
  }